Subject: Re: LXC bridged networking issues

From: "Michael B. Trausch" <[email-masked]>
Date: Wed, 10 Feb 2010 17:42:47 -0500

On 02/10/2010 04:45 PM, Michael B. Trausch wrote:
> Insofar as other data, I don't know what else to provide. I am
> completely confused and I haven't the slightest clue how to debug this
> setup. Am I doing something wrong with LXC that OpenVZ or full
> virtualization handles for me? Have I stumbled upon some bug in the
> stack somewhere?

Ahh, nevermind.

It would seem that in this case, the answer is that yours truly here is 
a moron.  I done did screwed up: two of the interfaces had the same MAC 
address.

My apologies for the noise.

	--- Mike

-- 
Michael B. Trausch                    Blog: http://mike.trausch.us/blog/
Tel: (404) 592-5746 x1                            Email: [email-masked]